<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2021-12-29 18:10:53.000-->
  <string name="custAdaptListForbidMms">52503;52505;52802;52811</string>
  <!--2021-12-29 18:10:53.000-->
  <bool name="enableShortPhoneNumberLink">true</bool>
  <!--2021-12-29 18:10:53.000-->
  <bool name="enableStrictAddrCharSet">true</bool>
  <!--2021-12-29 18:10:53.000-->
  <bool name="isChangeClassZeroMessageShow">true</bool>
  <!--2021-12-29 18:10:53.000-->
  <bool name="isUseGgSmsAddressCheck">false</bool>
</mms_config>
